.h1
{
	font-family: open-sans-n7, sans-serif;
}

.bodytext---grey,.h2,.bodytext---white,.h2---grey
{
	font-family: open-sans-n3, sans-serif;
}

.review
{
	font-family: bubblegum-sans-n4, sans-serif;
}

#u5582-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5587-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5581-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5597-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5590-4
{
	font-family: open-sans-n4, sans-serif;
}

#u9564-4,#u9565-4,#u6480-5,#u8916-6
{
	font-family: open-sans-n4, sans-serif;
}

#u5717-2,#u5717-4,#u9563-4,#u6480-2,#u6583-2,#u6583-4,#u6583-6,#u6599-2,#u6600-2,#u6601-2,#u8916-2
{
	font-family: open-sans-n7, sans-serif;
}

#u5717-8,#u9563-12,#u6583-10,#u6600-4,#u6601-4,#u6648-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6646-3
{
	font-family: open-sans-n3, sans-serif;
}

#u6656-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6653-3
{
	font-family: open-sans-n3, sans-serif;
}

#u6644-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6651-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6631-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6640-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6641-3
{
	font-family: open-sans-n3, sans-serif;
}

#widgetu6645_input,#widgetu6652_input,#widgetu6639_input
{
	font-family: open-sans, sans-serif;
}

#u9498-4,#u5714-4,#u5715-4,#u5712-4,#u9550-4,#u9552-4,#u6477-4,#u6476-4,#u6580-4,#u6593-4,#u6594-4,#u6595-4,#u6586-4,#u8915-4,#u6625-4,#u6657-4
{
	font-family: alfa-slab-one-n4, serif;
}

#u6662-12,#u6661-4
{
	font-family: open-sans-n3, sans-serif;
}

